Subject: bug#55439: [PATCH] Add support for the Modi script

From: समीर सिंह Sameer Singh <[email-masked]>
Date: Tue, 17 May 2022 15:27:40 +0530

>
> While we are it, should we change all instances of "Oriya" in Emacs to
> "Odiya"?
>

Yes I was also thinking about it. Oriya was officially renamed to Odia back
in 2011.
What do you say Eli?

Also, I can ask an Odiya speaker for a greeting if you want.

Namaskaar is a standard greeting among most Indian Languages, but sure, you
can confirm it.

On Tue, May 17, 2022 at 3:19 PM Visuwesh <[email-masked]> wrote:

> [செவ்வாய் மே 17, 2022] समीर सिंह Sameer Singh wrote:
>
> > [...]
> > In etc/HELLO
> > I have:
> >     1. added a Gurumukhi greeting.
> >     2. replaced the Odia greeting, it was ଶୁଣିବେ (tl. Listen) earlier,
> which I don't think is a greeting, therefore I have replaced it
> > with ନମସ୍କାର (namaskaar)
> >
> While we are it, should we change all instances of "Oriya" in Emacs to
> "Odiya"?  Also, I can ask an Odiya speaker for a greeting if you want.
>